.customers {
    margin: 64px var(--side-margin-desc);
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.customers_table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 10px;
    overflow: hidden;
}
.customers_table th {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    padding: 24px;
    text-align: left;
    color: white;
    font-weight: 600;
text-transform: uppercase;

}
.customers_table td {
    padding: 24px;
    color: white;
    position: relative;
    text-align: left; /* Р’С‹СЂР°РІРЅРёРІР°РЅРёРµ С‚РµРєСЃС‚Р° РїРѕ Р»РµРІРѕРјСѓ РєСЂР°СЋ */
    vertical-align: top; /* Р’С‹СЂР°РІРЅРёРІР°РЅРёРµ РїРѕ РІРµСЂС…РЅРµРјСѓ РєСЂР°СЋ */
}

.customers_table td p{
	line-height: 24px;
    margin-bottom: 10px;
}
.customers_table tr td {
    border: 1px solid rgba(255, 255, 255, 0.05);
}


.customers_table tr:hover td {
    background: rgba(255, 255, 255, 0.05);
}

.customers_table tr > *:first-child {
    width: 20%;
}

.customers_table tr > *:not(:first-child) {
    width: 40%;
}
.customers_table a {
    color: var(--primary-green-color);
    text-decoration: none;
}

.customers_info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.customers_info > h2 {
    font-size: 16px;
    font-weight: bold;
    color: rgba(255, 255, 255);
}
.customers_info > p,  .customers_info li{
    font-size: 16px;
    color: var(--defaul-font-color);
line-height: 24px;
    margin-bottom: 10px;
}


.customers_info a {
    color: var(--primary-green-color);
    text-decoration: none;
}


@media (max-width: 500px) {
.customers {
        margin: 80px var(--side-margin-mobile) 80px var(--side-margin-mobile);
    }
.customers_info {
        font-size: 14px;
    }
    .customers_table {
        font-size: 14px;
    }
    .table_wrapper {
        transform: translateZ(0);
        -webkit-overflow-scrolling: touch;
        overflow-x: auto;
        scrollbar-width: none;
    }

}